Bug 1118974 - mate-text-editor is renamed to pluma in fedora >20
Summary: mate-text-editor is renamed to pluma in fedora >20
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: beesu
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-12 15:21 UTC by Wolfgang Ulbrich
Modified: 2014-08-07 15:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-07 15:35:11 UTC


Attachments (Terms of Use)
rename mate-text-editor to pluma in script (557 bytes, patch)
2014-07-12 15:21 UTC, Wolfgang Ulbrich
no flags Details | Diff

Description Wolfgang Ulbrich 2014-07-12 15:21:48 UTC
Created attachment 917528 [details]
rename mate-text-editor to pluma in script

Description of problem:
Open a file from caja as root with the 'Edit with Pluma' script can't work in f21 because mate-text-editor is renamed to pluma in fedora >20.

Version-Release number of selected component (if applicable):
2.7-20 x86_64

Additional info:
Patch is attached

Comment 1 Wolfgang Ulbrich 2014-07-26 09:27:17 UTC
Any news?
I wanna add pluma-beesu-plugin and caja-beesu-manager to mate's secondary comps group 'MATE Applications'.
But i can't do do this before this issue is fixed.

Comment 2 Tom "spot" Callaway 2014-08-07 15:35:11 UTC
Fixed in beesu-2.7-21.fc21 (and rawhide).


Note You need to log in before you can comment on or make changes to this bug.